body { font-family: Trebuchet MS, Times, serif; font-size: 13px; line-height: 1.8em; color: #494949; background: #8f8f8f; overflow-y:scroll none!ie; overflow-x: hidden; background-image: url(img/bg.jpg); background-position:50% 0%; background-size:cover; background-attachment: fixed; width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%"); min-width: 1000px; }
* { margin: 0; padding: 0; }

.about h1, .about h2, .about h3, .about h4, .h3-div { color:#4a4a4a; font-family:Georgia; font-style:normal; font-weight:normal; margin-bottom:14px; margin-top:10px; }
.about h1 { font-size:27px; }
.about h2 { font-size:23px; }
.about h3, .h3-div { font-size:19px; }
.about h4 { font-size:17px; }

img { border: none; }
li { margin-left:20px; list-style-position:inside; }
a { outline: none; text-decoration: none; color: #4a4a4a; }
a:hover { color: #4268cc; }
.text a, p a { color: #4268cc; }
p a:hover { text-decoration:underline; }

.table-border td { border:1px solid #aaa; border-collapse:separate; }

.hover-link a:hover, a.hover-link:hover { color: #4268cc; border-bottom: 1px solid; border-color: #4268cc; }
.color-link a, a.color-link { color: #4268cc; }
a.mail-link { border-bottom: 1px solid; border-color: #4268cc; }
a.pressed-link { color: #eea176; }
a.pressed-link:hover { color: #4268cc; }

h1, .header2 { font-size: 28px; font-style: bold; font-weight: normal; margin-bottom: 7px; font-family: Trebuchet MS,  Times, serif; }
h2, .header3, h2 a, .header3 a { font-size: 17px; font-weight: normal; color: #AAA; font-family: Trebuchet MS,  Times, serif; }

.h1 .h0, .h1 h1 { display: inline; background-color: #fff; padding: 0 16px; font-style:normal; letter-spacing: 3px; word-spacing: 5px; line-height: 1em; font-size: 14px; text-transform: uppercase; font-weight: bold; font-family: Georgia, Times, serif; }
/*.h0 a:hover { text-decoration: underline; }*/
.h1 { background: url(img/h1-bg.png) no-repeat 0 8px; text-align: center;  padding-bottom: 30px; padding-right: 30px; font-family: Georgia, Times, serif; }
.h2 { font-size: 28px; font-style: italic; font-weight: normal; font-family: Georgia, Times, serif; }
.h3 { font-size: 17px; font-weight: normal; color: #aaaaaa; margin-top: 5px; font-family: Georgia, Times, serif; }
.h3 a, h2 a { color: #aaaaaa; }
.h3 a:hover, h2 a:hover { color: #4268cc; }

.container { position: relative; width: 1000px; margin: auto; margin-top: 55px; padding: 0 55px 23px 55px; background-color: white; }

.search {
	position: absolute;
	z-index:100;
	right: 0;
	margin-top: 10px;
	margin-right: 23px;
	width: 100px;
	height: 19px;
	text-align: center;
	background: silver no-repeat 0 0 url('/img/search_bg.png');
	line-height: 18px;
	cursor:pointer;
}
.search.hovered { background-color: #4268cc; }
.search a { color: white; font-size: 12px; }

.phone {
	position: absolute;
	z-index: 100;
	right: 50px;
	top: 54px;
}
.phone a { color: #4268cc; font-size: 28px; }

#langs { position:absolute; height:30px; top:15px; right:160px; z-index:100; }
	#langs .lang { float:left; width:30px; margin-left:5px; height:30px; color:#444; cursor:pointer; text-transform:uppercase; line-height:30px; font-size:10px; text-align:center; padding-right:2px; background:no-repeat 50% 0% url('/img/lang.png'); }
	#langs .lang.current { color:#4268cc; }

#header_up { position:relative; }
.header { border-bottom: 1px solid #EEE; }
.header-logo { position: absolute; top: 0px; left: 0px; z-index: 1; }
#logo_content { padding-top: 20px; margin-top: 20px!ie; position: relative; top: 0px; left: 0px; z-index: 1; }
#logo_box { position: absolute; top: 20px; left: 0px; z-index: 100; cursor: pointer; width: 153px; height: 65px; background: url(/img/blank.gif) left top no-repeat; }
.header-logo a { }
.header-menu {
	position: relative;
	right: 0px;	
	text-align: center;
	padding-top:100px;
}
.header-menu-right {
	position: relative;
	right: 0px;	
	text-align: right;
	padding-top:100px;
}
#menu { display:block; position:relative; margin:10px 0px 20px 0px; text-align: center; }
#menu, .submenu { list-style-type: none; list-style-position: outside; line-height: 0.8em; }
#menu li{ text-transform: uppercase; display:inline; position: relative; line-height:30px; }
#menu a{ font-family: Times, serif; font-size: 11px; font-weight: bold; word-spacing: 3px; padding: 10px 24px; white-space:nowrap; border-bottom: none; }
.header-menu-right #menu a { padding: 10px 0px 10px 24px; }
.header-menu-right li:last-child a { padding-right: 0; }
#menu ul { position: absolute; margin-top: 20px; margin-left: -2px; display: none; z-index: 10; }

.submenu { box-shadow: rgba(0,0,0, 0.15) 1px 2px 5px; -moz-box-shadow: rgba(0,0,0, 0.15) 1px 2px 5px; -webkit-box-shadow: rgba(0,0,0, 0.15) 1px 2px 3px; }
.submenu li { float: left; background: #fff; border: solid 1px #eee; border-top: none; padding-left: 2px; padding-bottom: 0px !important; }
.submenu li:first-child { border-top: solid 1px #eee }
.submenu a { width: 140px; height: auto; float: left; color: #aaa; text-align: left; word-spacing: 1px !important; }
.submenu a:hover { background: #f9f9f9; color: #4268cc; }

#menu li:hover ul ul,
#menu li:hover ul ul ul,
#menu li:hover ul ul ul ul { display: none }
#menu li:hover ul,
#menu li li:hover ul,
#menu li li li:hover ul,
#menu li li li li:hover ul { display: block; }

.mini-menu { display: none; position: relative; }

.select-span { position: absolute; width: 300px; height: 41px; line-height: 43px; text-transform: uppercase; font-size: 11px; font-weight: bold; color: #555; text-align:center; background: url(img/select.png) no-repeat center; cursor: pointer; z-index: 2; }
.select-div {
	width: 400px;
	height: 50px;
	margin-top: 11px;
	line-height: 55px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #555;
	text-align: center;
	/*background: url(img/button.png) no-repeat center;*/
	cursor: pointer;
	z-index: 2;
	background: #ddd;
}
.clear { clear: both; font-size: 0px; line-height: 0px; display: block; }
.space { height: 84px; }
.title { text-align:center; padding-top: 32px; padding-bottom: 35px; }
.title-left { text-align:left; padding-top: 32px; padding-bottom: 35px; border-bottom: 1px solid #EEE; margin-bottom: 45px; }
.title h3, .title-left h3 { margin-top: 7px; }
.text { clear:both; }
.text p { margin-bottom: 12px; }
.text ul, .text ol  { margin-left: 30px; }
.text li { list-style-position:inside; }
.text > img { float: left; margin: 0 23px 20px 0; }
.text-img-caption { float: left; border: 1px solid #EEE; margin: 0 23px 20px 0; }
.text-img-caption span { display: block; font-size:18px; margin-bottom:10px; text-align: center; color: #aaaaaa; }
.about { width: 940px; }
.about p { font-family: Georgia, Times, serif; margin-bottom: 5px; }
.mission { text-align: center; //padding-bottom: 110px; }
.mission .h2 { font-style: normal; font-size: 27px; color: #4c4c4c; padding-top: 20px; }
.mission .h3 { font-size: 21px; line-height: 1.4em; padding-top: 6px; }
.about-column { float: left; width: 31.3%; padding-left: 3%; }
#about-column-1 { padding: 0; }
span.nowrap { white-space: nowrap; }
.info { border-top: 2px solid #EEE; padding-bottom: 60px; margin-top: 90px; }
.info-column { padding: 35px 0 0 3.3%; float: left; width: 24%; }
.info div:first-child { padding-left: 0; }
.info-column-title { text-transform: uppercase; font-size: 11px; word-spacing: 2px; color: #999999; padding-bottom: 8px; border-bottom: 1px solid #EEE; }
.info-column-content { padding-top: 20px; }
.info-column-content ul { list-style-type: none; list-style-position: outside; }

.footer { border-top: 1px solid #EEE; margin-top:45px; padding-top: 45px; margin-bottom:30px; font-size: 11px; color: #999999; line-height: 1.5em; position: relative; }
.footer-left { position: absolute; margin-top: 0px; }
.footer-right { float: right; text-align:right; }
.footer-logo { float: right; line-height: 1px; margin-left: 20px; margin-top: -4px; overflow:hidden; }
.footer a { color: #999999; }


/* ===================================================== */

/*
@media screen and (min-width:751px) and (max-width:1020px) {
	.container { width: 670px;}
	.header-logo { float: none; margin: auto; }
	.header-menu { float: none; margin-top: 0; border-top: 1px solid #EEE; }
	#menu { width: 80%; margin: auto; }	
	.about-column { width: 48%; padding-left: 4%; }
	#about-column-3 { display: none; }
	.info div:first-child { padding-top: 11px; }
	.info-column-content { font-size: 11px; }
	.footer-logo { display: none; }
}

@media screen and (max-width:750px) {
	.container { width: 300px; }
	.header-logo { float: none; margin: auto; }
	.header-menu { display: none; }
	.mini-menu { display: block; }
	.select-menu { position: relative; width: 290px !important; heignt: 41px !important; margin: 15px 0 25px 5px; z-index: 1; }
	.title-left { text-align:center; }
	.about-column { width: 100%; padding-left: 0; }
	#about-column-2 { display: none; }	
	#about-column-3 { display: none; }
	.info-column { width: 100%; padding-left: 0; }
	.footer-logo { display: none; }
	.footer-left { position: inherit; margin-bottom: 1.5em; }
	.footer-right { float: left; text-align:left; }
}
*/
/* ===================================================== */
a.rollover { background: url(img/grammatica.png); display: block; width: 160px; height: 40px; }
a.rollover:hover { background-position: 0 -40px; }
a.rollover img { display: none; }

.slider_prev, .slider_next { position:absolute; top:50%; margin-top:-6%; cursor:pointer; }
.slider_prev { left:-51px; }
.slider_next { right:-21px; }

.search { right:30px; top:10px; }
.title, .title-left, .header, .info, .footer, .text { margin-left:0px!important; }

#search_form { margin-left:0px!important; clear:both; margin-bottom:30px; height:80px; border-bottom:1px solid #eee; }
#search_form .input_text, #search_form .input_submit { font-family:Georgia; }
#search_form .input_text { border:0px; background-color:#f0f0f0; font-size:15px; color:#333; height:36px; float:left; width:78%; padding:0px 10px; outline:0; }
#search_form .input_submit { border-radius:2px; text-transform:uppercase; height: 36px; float:right; width:18%; border:1px solid #e3e3e3; background: repeat-x url('/img/submit_bg.jpg'); cursor:pointer; }

.search_link { font-size:18px; font-style:Italic; color:#4268cc; height:25px; line-height:25px; }

#pagination_table { border-collapse:collapse; }
#pagination_table .page { padding:5px 10px; }
#pagination_table .page a { color:#E42E17; font-style:italic; font-family:Georgia; font-size:14px; }
#pagination_table .page a:hover { color:#4268cc; }
#pagination_table .page.cur a { color:black; }

#message_container { position:absolute; display:none; z-index:2; }
#message_container a { color:#D8611C; text-decoration:none; }
#message_container .table_bg { width:700px; background-color:#fff; font-size:17px; }
#message_container .table_bg td { text-align:center; }
#message_container .table_bg td#message_text { color:#4a4a4a; font-family:Georgia; font-size:13px; padding-top:20px; padding-bottom: 20px; }
#message_container .table_bg td#message_button { padding-bottom:30px; text-align: center; }
#message_container .table_bg td#message_button div { width:300px; height:40px; background:no-repeat 0% 0% url('/img/button.png');margin-left:200px; margin-left:0px!ie; line-height:40px; cursor:pointer; }


#simplemodal-overlay {
background-color:#ccc;
cursor:pointer;
filter: alpha(opacity=80);
height: 100%;
}
#simplemodal-container a.modalCloseImg { 
background:url('/images/close.png') no-repeat; 
width:56px; 
height:57px; 
display:inline; 
z-index:3200; 
position:absolute; 
top:27px; 
right:32px; 
cursor:pointer;
}
#simplemodal-container { height:auto; left:50%; }
#simplemodal-container .header_section { float:none; } 
.simplemodal-wrap { position:absolute;z-index:2; }

ul, ol { margin-bottom:12px; }

#rubricator { background-color:#eee; padding:1px 1px 1px 1px; margin-left:0px!important; width:238px; position:relative; font-family: Georgia, Times, serif; }
#rubricator a { font-family: Georgia, Times, serif; }
.m_first, .m_second { padding:8px 13px; background-color:#fff; margin-bottom:1px; }
.m_first.active, .m_second.active { background-color:#eee; }
.m_first {  }
.m_second img { margin-bottom:2px; margin-right:2px; }
.m_second a { /*background: no-repeat 0% url('/img/bull.png'); padding-left:12px;*/ }


.text .caption {
	float: left;
	width: 43%;
}
.text-img-caption {
	border: 1px solid #eee;
	width: 84%;
	padding: 21px;
}
.text-img-caption img{
	width: 100%;
}
.text .caption .text-img-caption span {
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
	color: #aaaaaa;
}
.text .caption .order {
	width: 90%;
}
.text .caption .order h3{
	font-size: 18px;
	text-align: center;
}
.text .caption .order h4{
	font-size: 14px;
	text-align: center;
}
.text .desc{
	float: left;
	width: 57%;
}
.text .desc h2 {
	margin-bottom: 15px;
	color: #0C1021;
}
.text .desc table {
	width: 100% !important;
	border-spacing: 0;
	border: 1px solid black;
	border-bottom: none;
}
.text .desc table th,.text .desc table td {
	border: none;
	border-bottom: 1px solid #000000;
	vertical-align: center;
	padding: 15px;
	transition: all 0.2s ease;
}
.text .desc table th {
	background: #323232;
	color: #ffffff;
}
.desc table tr:hover td {
	background: #f0f8ff;
}
.clearfix {
	clear: both;
	width: 100%;
	height: 1px;
}

.order h4{
	font-size: 18px;
	text-align: center;
}
.order h5{
	font-size: 14px;
	text-align: center;
}

.ppc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.ppc-col-half {
	padding: .75rem 15px;
	flex-basis: 0;
	-webkit-box-flex: 1;
	flex-grow: 1;
	max-width: 100%;
	position: relative;
	width: 100%;
	min-height: 1px;
}
.content-center {
	display: flex;
	align-items: center;
	justify-content: center;
}
.text-center {
	text-align: center;
}
.ppc-gap-2 {
	padding: 1.2rem 0;
}
.ppc-gap-5 {
	padding: 2.5rem 0;
}


.select-div {
	transition: .3s ease-in;
	max-width: 100%;
}
a[disabled] .select-div {
	cursor: default;
}
a:not([disabled]) .select-div:hover {
	background: #fff;
	box-shadow: 0px 0px 37px 4px #ccc;
}